[Desktop Entry]
Name=Peripherals
Name[bg]=Âúíøíè óñòðîéñòâà
Name[ca]=Perifèrics
Name[cs]=Periférie
Name[da]=Tilslutninger
Name[de]=Angeschlossene Geräte
Name[el]=Περιφερειακά
Name[eo]=Periferio
Name[es]=Periféricos
Name[et]=Välisseadmed
Name[fi]=Laitteet
Name[fr]=Périphériques
Name[gl]=Periféricos
Name[he]=יפקיה דויצ
Name[hr]=Vanjski uređaji
Name[hu]=Beviteli eszközök
Name[is]=Jaðartæki
Name[it]=Periferiche
Name[ja]=周辺装置
Name[ko]=주변장치
Name[lt]=Periferija
Name[lv]=Perifērijas
Name[mi]=Whakawhanuinga
Name[mk]=Периферни уреди
Name[nl]=Invoerapparaten
Name[no]=Enheter
Name[no_NY]=Perifere einingar
Name[oc]=Periferics
Name[pl]=Peryferie
Name[pt]=Periféricos
Name[pt_BR]=Periféricos
Name[ro]=Periferice
Name[ru]=Периферия
Name[sk]=Zariadenia
Name[sl]=Strojni dodatki
Name[sr]=Periferije
Name[sv]=Kringutrustning
Name[ta]=ÒÈì¸ÕÅ¢¸û
Name[tr]=Çevre Birimleri
Name[uk]=Периферійні пристрої
Name[zh_CN.GB2312]=外设
Name[zh_TW.Big5]=週邊設備
Icon=input_devices_settings
